<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Random Menu</title>
</head>
<body>
    <section class="menu">
        
    </section>
    
    <script src="src/index.js" defer></script>
</body>
</html>